gladedir = $(pkgdatadir)/glade

glade_DATA = \
		dialog-add-podcast.glade						\
		dialog-bounce-adjust.glade						\
		dialog-equalizer.glade							\
		dialog-export.glade								\
		dialog-filebrowser.glade						\
		dialog-gsterror.glade							\
		dialog-lastfm-recommend.glade					\
		dialog-lastfm-tag.glade							\
		dialog-play-uri.glade							\
		dialog-progress.glade							\
		dialog-remove-update-podcast.glade				\
		dialog-simple-progress.glade					\
		dialog-simple-entry.glade						\
		dialog-track-details.glade						\
		library-ui-modify-import.glade					\
		main.glade										\
		preferences.glade										


EXTRA_DIST = $(glade_DATA)

